ARIAS-Public User Registration Panel - Bug #552

New application-->Insurance-->Domestic-->Go with MLRO/MLCO/CO-->Point No-13-->put
value-->click on validate & save-->edit icon to view/update that form-->As soon as user validate &

save that form then the value from point no-13 are getting disappear.

09/20/2021 06:03 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->Go with MLRO/MLCO/CO-->Point No-13-->put value-->click on validate & save-->edit
icon to view/update that form-->As soon as user validate & save that form then the value from point no-13 are getting disappear.

See attached screenshots
clipboard-202109201800-jhhzh.png(Before validate & save)
clipboard-202109201759-klfue.png(After validate & save)

History

#1 - 09/22/2021 09:13 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/23/2021 01:08 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
